launcher: 1.0.1.3
current:
recommended: 0.5.3
latest: 0.6.0
lib-1:
    commons-io: 2.1
    commons-lang3: 3.1
    guava: 10.0.1
    joda-time: 2.0
    slick: 0.3
    snakeyaml: 1.9
    trove4j: 3.0.1
builds:
    0.6.0:
        minecraft: 1.2.3
        mods:
            basemods: hackslashmine-v0.6.0
    0.5.3:
        minecraft: 1.2.3
        mods:
            basemods: hackslashmine-v0.5.3
    0.5.2:
        minecraft: 1.2.3
        mods:
            basemods: hackslashmine-v0.5.2
    '0.4':
        minecraft: 1.2.3
        mods:
            basemods: hackslashmine-v0.4
